@charset "UTF-8";
/*
* store/index.css
*
*/
/*
* Key Visual
*
*/
.m-kv {
  position: relative;
  height: 280px;
}
@media screen and (min-width: 768px) {
  .m-kv {
    max-width: 100%;
  }
}

.m-kv_img {
  overflow: hidden; 
  width: 100%;
  height: 280px;
}
.m-kv_img img {
  position: relative;
  left: 50%;
  max-width: inherit;
  height: 280px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 1024px) {
  .m-kv_img img {
    min-width: 100%;
    height: auto; 
    min-height: 100%;
  }
}

.m-kv_ttl {
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 18px #999;
  font-family: "ヒラギノ角ゴ ProN W6";
}
.m-kv_ttl .en {
  display: block; 
  font-size: 4.8rem;
  line-height: 1;
}
.m-kv_ttl .jp {
  display: block;
  margin-top: 1em; 
  font-size: 1.2rem;
  line-height: 1;
}
.m-kv_ttl .solo {
  display: block;
  margin-top: 16px; 
  font-size: 4.8rem;
  line-height: 1;
}

/*
* Breadcrumb
*
*/
.m-breadcrumb {
  position: relative;
  margin-top: -36px;
  height: 36px;
  background-color: rgba(23, 52, 94, 0.8);
  font-size: 1.2rem;
  font-weight: bold; 
  line-height: 1;
}
.m-breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 12px 16px;

  -ms-flex-wrap: wrap;

      flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .m-breadcrumb ul {
    margin: 0 auto; 
    max-width: 960px;
  }
}
@media screen and (min-width: 1024px) {
  .m-breadcrumb ul {
    padding: 12px 0;
  }
}
.m-breadcrumb li:not(:first-child) {
  margin-left: 4px;
}
.m-breadcrumb li:not(:first-child):before {
  content: "＞";
  margin-right: 2px; 
  color: #fff;
}
.m-breadcrumb a {
  text-decoration: underline; 
  color: #4db3dc;
}
.m-breadcrumb span {
  color: #fff;
}

/*
* Contact Area
*
*/
.m-contactArea {
  overflow: hidden; 
  padding: 0 16px 30px 16px;
  background-color: #f7f7f7;

  -webkit-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;
}
@media screen and (min-width: 768px) {
  .m-contactArea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;
  }
}
.m-contactArea.m-contactArea-dark {
  padding: 0 16px 60px 16px;
  background-color: #17345e;
}

.m-contactArea_txt {
  margin-top: 32px;
  width: 100%;
  text-align: center; 
  color: #fff;
  font-size: 2.2rem;
  font-weight: bold;
}

.m-contactArea_link {
  display: block;
  position: relative; 
  margin: 64px auto 0 auto;
  width: 343px;
}
@media screen and (min-width: 768px) {
  .m-contactArea_link {
    margin: 48px 16px 0 16px;
  }
}
.m-contactArea_link img {
  border-radius: 4px;
}
.m-contactArea_link .popup {
  position: absolute;
  top: -24px;
  left: 50%;
  padding: 5px;
  border-radius: 2px;
  width: 260px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
}
.m-contactArea_link .popup:after {
  content: "";
  display: inline-block; 
  position: absolute;
  bottom: -10px;
  left: calc(50% - 5.5px);
  border-width: 11px 5.5px 0 5.5px;
  border-style: solid;
  border-color: transparent;
  width: 0;
  height: 0;
}
.m-contactArea_link .popup.popup-orange {
  background-color: #4c6f89;
  color: #fff;
}
.m-contactArea_link .popup.popup-orange:after {
  border-top-color: #4c6f89;
}
.m-contactArea_link .popup.popup-black {
  background-color: #221815;
  color: #fff;
}
.m-contactArea_link .popup.popup-black:after {
  border-top-color: #221815;
}
.m-contactArea_link .popup.popup-white {
  width: 170px;
  background-color: #fff;
  color: #17345e;
}
.m-contactArea_link .popup.popup-white:after {
  border-top-color: #fff;
}
.m-contactArea_link .number_icon {
  position: absolute;
  top: calc(50% - 24px);
  left: calc(50% - 162px); 
  width: 52px;
  height: 52px;
  background-color: yellow;
}
.m-contactArea_link .number_tel {
  position: relative;
  top: 2px;
  vertical-align: middle;
  font-size: 1.2rem;
  font-weight: bold;
}
.m-contactArea_link .number_num {
  vertical-align: middle;
  letter-spacing: -0.02em;
  font-size: 3.4rem;
  font-weight: bold; 
  line-height: 1;
}
.m-contactArea_link .info {
  margin-top: 0.5em; 
  font-size: 1rem;
}

.ct-form {
  font-size: 1.6rem;
}
.ct-form textarea,
.ct-form select,
.ct-form input {
  border: 1px solid #bbb;
  border-radius: 4px;
  background-color: #fff;
}
.ct-form input {
  padding: 9px 8px;
  width: 100%;
}
.ct-form select {
  padding: 7px 8px; 
  min-width: 180px;
  height: 39px;
}
.ct-form textarea {
  padding: 8px; 
  width: 100%;
}
.ct-form .is_error input,
.ct-form .is_error textarea {
  background-color: #f7e0dd;
}

.ct-form_info {
  margin-top: 2.5em;
  margin-bottom: 2.5em; 
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}

.ct-form_item {
  margin: 0 auto; 
  max-width: 480px;
}
.ct-form_item:not(:first-child) {
  margin-top: 16px;
}
@media screen and (min-width: 1024px) {
  .ct-form_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
    max-width: 960px;
  }
}
.ct-form_item .ttl {
  padding: 16px; 
  background-color: #646464;
  color: #fff;
}
.ct-form_item .ttl h3 {
  font-size: 1.6rem;
}
@media screen and (min-width: 1024px) {
  .ct-form_item .ttl {
    width: 230px;
  }
}
.ct-form_item .input {
  padding: 10px 16px;
  background-color: #f7f7f7;
}
@media screen and (min-width: 1024px) {
  .ct-form_item .input {
    padding: 10px 24px;

    -webkit-box-flex: 1;

        -ms-flex: 1;

            flex: 1;
  }
}
.ct-form_item label {
  font-size: 1.4rem; 
  line-height: 36px;
}
.ct-form_item .mark {
  display: inline-block;
  margin-top: 1px;
  margin-left: 8px;
  padding: 3px 0;
  width: 36px;
  text-align: center; 
  vertical-align: text-top;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1;
}
.ct-form_item .mark.mark-any {
  background-color: #3d7fb2;
}
.ct-form_item .mark.mark-need {
  background-color: #e95e1d;
}

@media screen and (min-width: 1024px) {
  .ct-form_company input {
    width: 480px;
  }
}

@media screen and (min-width: 1024px) {
  .ct-form_name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.ct-form_name .first,
.ct-form_name .last {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.ct-form_name .first {
  margin-top: 14px;
}
@media screen and (min-width: 1024px) {
  .ct-form_name .first {
    margin-top: 0;
    margin-left: 2em;
  }
}

.ct-form_name label {
  margin-right: 1em;
}
@media screen and (min-width: 1024px) {
  .ct-form_name label {
    margin-right: 0.75em;
  }
}

.ct-form_name input {
  width: 200px;
}

.ct-form_address label {
  display: block;
  line-height: 36px;
}
.ct-form_address label:not(:first-child) {
  margin-top: 0.5em;
}
@media screen and (min-width: 1024px) {
  .ct-form_address label {
    width: 74px;
  }
}

@media screen and (min-width: 1024px) {
  .ct-form_address .postalCode {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;
  }
}

.ct-form_address .postalCode .postalCode_input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 1024px) {
  .ct-form_address .postalCode .postalCode_input {
    width: calc(100% - 74px);
  }
}
.ct-form_address .postalCode .postalCode_input input {
  width: 100px;
}
.ct-form_address .postalCode .postalCode_input .bar {
  margin-right: 10px; 
  margin-left: 10px;
}
.ct-form_address .postalCode .postalCode_input .bar:before {
  content: "";
  display: block;
  position: relative;
  top: 20px; 
  width: 4px;
  height: 1px;
  background-color: #221815;
}

@media screen and (min-width: 1024px) {
  .ct-form_address .address,
  .ct-form_address .building {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 14px; 

    -ms-flex-wrap: wrap; 

        flex-wrap: wrap;
  }
}

@media screen and (min-width: 1024px) {
  .ct-form_address .address input,
  .ct-form_address .building input {
    width: calc(100% - 74px);
  }
}

@media screen and (min-width: 1024px) {
  .ct-form_company input,
  .ct-form_email input {
    width: 480px;
  }
}

@media screen and (min-width: 1024px) {
  .ct-form_tell input {
    width: 300px;
  }
}

@media screen and (min-width: 1024px) {
  .ct-form_detail textarea {
    width: 600px;
  }
}

.ct-form_notice {
  margin: 10px auto 0 auto;
  padding: 10px 16px;
  max-width: 480px;
  background-color: #f7f7f7;
  font-size: 1.4rem;
  line-height: 2;
}
@media screen and (min-width: 1024px) {
  .ct-form_notice {
    padding: 10px 24px;
    max-width: 960px;
  }
}
.ct-form_notice p {
  margin-top: 0.5em;
}
.ct-form_notice .detail {
  overflow-y: scroll;
  margin-top: 16px; 
  padding: 12px 20px;
  height: 124px;
  background-color: #fff;
}
.ct-form_notice .detail p {
  font-size: 1.4rem;
  line-height: 1.42857;
}
.ct-form_notice .consent,
.ct-form_notice .announce {
  padding-top: 14px;
  padding-bottom: 20px;
  border-top: 1px solid #ddd;
}
.ct-form_notice .consent {
  margin-top: 32px;
}

.ct-form_checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;

  -webkit-box-align: center;

      -ms-flex-align: center;

          align-items: center;
}
.ct-form_checkbox input {
  margin-right: 10px; 
  width: auto;
}

.ct-form_radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
}
.ct-form_radio li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;

  -webkit-box-align: center;

      -ms-flex-align: center;

          align-items: center;
}
@media screen and (min-width: 1024px) {
  .ct-form_radio li {
    width: auto;
  }
}
@media screen and (min-width: 1024px) {
  .ct-form_radio li + li {
    margin-left: 50px;
  }
}
.ct-form_radio input {
  margin-right: 10px; 
  width: auto;
}
.ct-form_radio label {
  font-weight: bold;
}

.ct-form_btn {
  padding: 40px 16px 108px 16px;
  background-color: #fff;
}
.ct-form_btn button,
.ct-form_btn a {
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 25px 0; 
  border: 0;
  border-radius: 4px;
  width: 100%;
  max-width: 480px;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .ct-form_btn button,
  .ct-form_btn a {
    padding: 15px 0;
  }
}
.ct-form_btn button:hover,
.ct-form_btn a:hover {
  text-decoration: none;
}
.ct-form_btn button span,
.ct-form_btn a span {
  display: block;
}
.ct-form_btn button .main,
.ct-form_btn a .main {
  font-size: 2rem;
  font-weight: bold;
}
.ct-form_btn button .sub,
.ct-form_btn a .sub {
  font-size: 1.2rem;
}
.ct-form_btn button + button,
.ct-form_btn a + button {
  margin-top: 16px;
}
.ct-form_btn .go {
  background-color: #4db3dc;
  color: #fff;
}
.ct-form_btn .go:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: calc(50% - 9px);
  right: 16px; 
  border-width: 5px 5px 0 0;
  border-style: solid;
  border-color: transparent;
  border-top-color: #fff;
  border-right-color: #fff;
  width: 15px;
  height: 15px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
  .ct-form_btn .go:after {
    right: 24px;
  }
}
.ct-form_btn .go:hover {
  background-color: #97d9f4;
}
.ct-form_btn .back {
  border: 1px solid #74b0de; 
  background-color: #fff;
  color: #74b0de;
}
.ct-form_btn .back:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: calc(50% - 9px);
  left: 16px; 
  border-width: 5px 5px 0 0;
  border-style: solid;
  border-color: transparent;
  border-top-color: #74b0de;
  border-right-color: #74b0de;
  width: 15px;
  height: 15px;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
@media screen and (min-width: 768px) {
  .ct-form_btn .back:before {
    left: 24px;
  }
}
.ct-form_btn .back:hover {
  background-color: #74b0de;
  color: #fff;
}
.ct-form_btn .back:hover:before {
  border-top-color: #fff;
  border-right-color: #fff;
}

.ct-form_result {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.4rem;
}
.ct-form_result label {
  line-height: 1;
}
.ct-form_result .address,
.ct-form_result .building {
  margin-top: 2em;
}
.ct-form_result .address p,
.ct-form_result .building p {
  margin-top: 0.5em;
}
@media screen and (min-width: 1024px) {
  .ct-form_result .address p,
  .ct-form_result .building p {
    margin-top: 0;
    line-height: 1;
  }
}
.ct-form_result .postalCode_input {
  margin-top: 0.5em;
}
@media screen and (min-width: 1024px) {
  .ct-form_result .postalCode_input {
    margin-top: 0;
    line-height: 1;
  }
}

.ct-thanks {
  margin: 0 auto; 
  padding: 40px 16px 24px 16px;
  max-width: 480px;
}
.ct-thanks br {
  display: none;
}
@media screen and (min-width: 1024px) {
  .ct-thanks {
    padding: 40px 0 60px 60px; 
    max-width: 600px;
  }
  .ct-thanks br {
    display: inherit;
  }
}
.ct-thanks p {
  margin-top: 1em; 
  font-size: 1.6rem;
  line-height: 2.3125;
}
@media screen and (min-width: 1024px) {
  .ct-thanks p {
    padding-right: 60px;
  }
}

.ct-form_error {
  padding: 0 16px 48px 16px;
  color: #ee2b11; 
  font-size: 1.6rem;
}
@media screen and (min-width: 1024px) {
  .ct-form_error {
    text-align: center;
  }
}
.ct-form_error ul {
  margin: 0 auto; 
  max-width: 480px;
}
@media screen and (min-width: 1024px) {
  .ct-form_error ul {
    max-width: 960px;
  }
}
.ct-form_error li {
  margin-top: 1em;
}